Bug 74310 - All X Apps Crash
All X Apps Crash
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-20 00:57 EDT by Stephen Lawrence Jr.
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-20 00:58:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Lawrence Jr. 2002-09-20 00:57:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
any X app causes this:

relocation error: /usr/X11R6/lib/libX11.so.6: symbol __ctype_b_loc, version
GLIBC_2.3 not defined in file libc.so.6 with link time reference


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run x program from xterm
2.
3.
	

Additional info:
Comment 1 Stephen Lawrence Jr. 2002-09-20 12:58:32 EDT
This bug appeared after installing XFree86 packages from rawhide into a null
beta installation. I re-installed all of the original X packages for null, and
everything is working again.
Comment 2 Barry K. Nathan 2002-09-21 04:02:50 EDT
Actually, you're supposed to install the XFree86 and glibc packages from up2date
simultaneously -- see bug 73474

Note You need to log in before you can comment on or make changes to this bug.